*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.cardHighlight {
  min-height: 100%;
}

div.error {
  padding: 10px;
  background: #fff4ef;
  border: 1px solid rgb(128, 30, 0);
  color: var(--error);
  border-radius: 4px;
}

a {
  text-decoration: none;
  color: rgb(65, 173, 177);
}



